EGroupWare Multiple Input Validation Vulnerabilities

Bugtraq ID: 11013
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 23 2004 12:00AM
Updated: Aug 23 2004 12:00AM
Credit: Discovery of these vulnerabilities is credited to Joxean Koret <joxeankoret@yahoo.es>.
Vulnerable: Gentoo Linux 1.4 _rc3
Gentoo Linux 1.4 _rc2
Gentoo Linux 1.4 _rc1
Gentoo Linux 1.4
Gentoo Linux 1.2
Gentoo Linux 1.1 a
Gentoo Linux 0.7
Gentoo Linux 0.5
eGroupWare eGroupWare 1.0.3
eGroupWare eGroupWare 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus